config:
  theanthroposophy: 591
  animability: 947
  preclinical: 523
  Gemaric: 718
  Dakota: 287
  complaintive: 102
  cinnabaric: 358
  antisubmarine: 26
  hydrolyzable: 194
  Changoan: 826
  foggy: 697
  molligrubs: 131
  rokey: 901
  genarchship: 984
  subradius: 676
  underfurrow: 762
  fruitful: 935
  Saxicava: 684
